function out = optStopCA_iscas(problemNumber, ratio)

n = getNumGenes(['comb' num2str(problemNumber)]);
ca = round(ratio*n);
ca = min(ca, n);
ca = max(ca, 1);

out = cell(1, 1);
out{1} = [ struct('key', 'stopCA', 'value', num2str(ca) ) ];

end
